EvidenceUrls
Add an external link to an evidence.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/evidence/urls/" \ -H "Content-Type: application/json" \ -d '{ "organizationId": "string", "evidenceId": "string", "url": "http://example.com" }'{ "id": "string", "organizationId": "string", "evidenceId": "string", "url": "string", "title": "string", "createdBy": "string", "createdByName": "string", "createdAt": "string", "updatedAt": "string", "supersededAt": "string", "supersededById": "string", "supersededByName": "string", "approvalId": "string"}How is this guide?